/* ------------------------------------------------------------
 * =stations, text-only, gray background
 ------------------------------------------------------------ */


#pandoraPluginStations {
	font: 12px verdana,arial,sans-serif;
	color:#666;
	border: 1px solid #369;
	padding:5px;
	background:#eee;
	margin-bottom:20px;
	}

#pandoraTitleStations {
	font-size:12px;
	font-weight:bold;
	color:#666;
	text-align:center;
	margin-bottom:10px;
	background:#eee;
	padding-bottom:5px;
	border-bottom: 1px solid #ccc;
	}

#pandoraContentStations {
	font-size:10px;
	color:#ccc;
	text-align:center;
	margin-bottom:10px;
	background:#eee;
	}

#pandoraContentStations a {
	color:#369;
	text-decoration:underline;
	}

#pandoraContentStations a:hover {
	color:#666;
	}

.blogrollitemStations {
	margin: 0px 0px 5px 0px;
	padding: 3px 0px 5px 0px;
	}

.stationitemStations {
	}

.stationnameStations {
	}


#pandoraFormDivStations {
	font-size:10px;
	text-align:center;
	margin-bottom:10px;
	padding:5px 0 0 0;
	background:#eee;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	line-height:150%;
	}

input {
	margin-bottom:5px;
	}

#pandoraFooterStations {
	font-size:10px;
	color:#666;
	text-align:center;
	background:#eee;
	}

#pandoraFooterStations a {
	font-family:times,serif;
	color:#369;
	text-decoration:none;
	}

#pandoraFooterStations a:hover {
	color:#666;
	}
